/* =============================================================================
 * quickmenu
 * ========================================================================== */
 
 .quickmenu {
	position: fixed;
	bottom: 120px;
	right: 20px;
	z-index: 100;
	padding-top: 100px;
}
.quickmenu ul:hover li {
	margin-top: 0;
}
.quickmenu li {
	display: block;
	float: right;
	clear: right;
	transition-property: margin-top;
    transition-duration: 0.5s;
    transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    padding-bottom: 3px;
}
.quickmenu.collapse li {
	margin-top: -35px;
}
.quickmenu li a {
	display: block;
	line-height: 45px;
	width: 45px;
	/* border: 1px solid #706f6f; */
	overflow: hidden;
	transition: All 0.3s ease;
	-webkit-transition: All 0.3s ease;	
	white-space: nowrap;
	background: rgba(255,255,255,0.9);
    font-size: 1rem;
    color: #869DA5;
    text-decoration: none;
}
.quickmenu li a i {
    width: 43px;
    text-align: center;
    font-size: 1.5rem;
    display: inline-block;
    margin-top: 10px;
    margin: 10px 1px 0;
}
.quickmenu li a span {
	margin-right: 10px;
	font-size: 1.125rem;
}
.quickmenu li a:hover {
	width: 210px;
}